eclipse-subclipse_1.10.3-1_all.deb


Advertisement

Description

eclipse-subclipse - Subversion client plugin for Eclipse

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name eclipse-subclipse
Package version 1.10.3
Package release 1
Package architecture all
Package type deb
Installed size 4.76 KB
Download size 4.30 MB
Official Mirror archive.ubuntu.com
Subclipse is an Eclipse Team Provider plug-in providing support for Subversion
within the Eclipse IDE.

Alternatives

Package Version Architecture Repository
eclipse-subclipse_1.10.3-1_all.deb 1.10.3 all Ubuntu Universe
eclipse-subclipse - - -

Requires

Name Value
eclipse-platform >= 3.7~exp
libsvn-java >= 1.8.8-1ubuntu3
libsvnclientadapter-java >= 1.10.3

Download

Type URL
Binary Package eclipse-subclipse_1.10.3-1_all.deb
Source Package eclipse-subclipse

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install eclipse-subclipse deb package:
    # sudo apt-get install eclipse-subclipse

Files

Path
/usr/share/doc/eclipse-subclipse/changelog.Debian.gz
/usr/share/doc/eclipse-subclipse/copyright
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.clientadapter.feature_1.10.1/feature.properties
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.clientadapter.feature_1.10.1/feature.xml
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.clientadapter.feature_1.10.1/license.html
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.clientadapter.javahl.feature_1.8.3/feature.properties
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.clientadapter.javahl.feature_1.8.3/feature.xml
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.clientadapter.javahl.feature_1.8.3/license.html
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.subclipse_1.10.3/feature.properties
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.subclipse_1.10.3/feature.xml
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.subclipse_1.10.3/license.html
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.subclipse_1.10.3/licenses/Apache2.txt
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.subclipse_1.10.3/licenses/Ganymed.txt
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.subclipse_1.10.3/licenses/JavaHL.txt
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.subclipse_1.10.3/licenses/SVNKit.txt
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.subclipse_1.10.3/licenses/epl-v10.html
/usr/share/eclipse/dropins/subclipse/eclipse/features/org.tigris.subversion.subclipse_1.10.3/subclipse/changes.html
/usr/share/eclipse/dropins/subclipse/eclipse/plugins/org.apache.subversion.javahl_1.8.8.jar
/usr/share/eclipse/dropins/subclipse/eclipse/plugins/org.tigris.subversion.clientadapter.javahl_1.8.3.jar
/usr/share/eclipse/dropins/subclipse/eclipse/plugins/org.tigris.subversion.clientadapter_1.10.1.ja
/usr/share/eclipse/dropins/subclipse/eclipse/plugins/org.tigris.subversion.subclipse.core_1.10.3.jar
/usr/share/eclipse/dropins/subclipse/eclipse/plugins/org.tigris.subversion.subclipse.doc_1.3.0.jar
/usr/share/eclipse/dropins/subclipse/eclipse/plugins/org.tigris.subversion.subclipse.ui_1.10.3.jar
/usr/share/eclipse/dropins/subclipse/eclipse/plugins/org.tigris.subversion.svnclientadapter_1.6.12.jar

Changelog

2014-02-21 - Jakub Adam <jakub.adam@ktknet.cz>
eclipse-subclipse (1.10.3-1) unstable; urgency=medium
* New upstream release (Closes: #739606).
* Refreshed d/patches/use-distribution-svnclient.patch.
* Bump Standards-Version to 3.9.5.
* Use xz for upstream tarball compression.
* Build-Depend on libsvnclientadapter-java (>= 1.10~).
* Remove dependency on libsvn-java
- libsvnclientadapter-java already pulls in correct version.
* Make Vcs-* fields canonical.
* Remove unused eclipse-subclipse.lintian-overrides.
2013-05-14 - tony mancill <tmancill@debian.org>
eclipse-subclipse (1.8.16-3) unstable; urgency=low
[ Jakub Adam ]
* Team upload.
* Update d/watch file.
[ tony mancill ]
* Bump Standards-Version to 3.9.4 (no changes).
2012-11-15 - Jakub Adam <jakub.adam@ktknet.cz>
eclipse-subclipse (1.8.16-2) experimental; urgency=low
* d/copyright: fix licenses for org.tigris.subversion.subclipse.tests.
2012-06-17 - Jakub Adam <jakub.adam@ktknet.cz>
eclipse-subclipse (1.8.16-1) experimental; urgency=low
* Initial release. (Closes: #404033)

See Also

Package Description
eclipse-titan_6.3.1-1build1_amd64.deb TITAN TTCN-3 toolset from the Eclipse project
eclipse-wtp-servertools_3.6.3-3_all.deb Eclipse WTP server tools
eclipse-wtp-webtools_3.6.3-3_all.deb Eclipse HTML, CSS and Javascript tools
eclipse-wtp-ws_3.6.3-3_all.deb Eclipse web services tools
eclipse-wtp-xmltools_3.6.3-3_all.deb Eclipse XML tools and editors
eclipse-wtp-xsl_3.6.3-3_all.deb Eclipse Extensible Stylesheet Language tools
eclipse-wtp_3.6.3-3_all.deb Eclipse Web Tools Platform
eclipse-xsd-sdk_2.9.0-1_all.deb XML Schema Definition (XSD) for Eclipse - (Source/Documentation)
eclipse-xsd_2.9.0-1_all.deb XML Schema Definition (XSD) for Eclipse
eclipse_3.8.1-11_all.deb Extensible Tool Platform and Java IDE
ecm_1.03-1build1_amd64.deb prepares CD image files so they compress better
ecopcr_0.5.0+dfsg-1_amd64.deb estimate PCR barcode primers quality
ecosconfig-imx_200910-0ubuntu5_amd64.deb eCos configuration tool for imx SoC's RedBoot
ecryptfs-utils_111-0ubuntu5_amd64.deb ecryptfs cryptographic filesystem (utilities)
ed2k-hash_0.3.3+deb2-3_amd64.deb tool for generating ed2k-links
Advertisement
Advertisement